SciQLOP - Task #2283
User story # 2281 (Closed): Support de macOS

Analyse des probléemes de performance sur mac

15/11/2017 09:26 AM - Anonymous

Status: Closed Start date: 21/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

¢ Analyser les options de QCustomPlot "phFastPolylines" et "opengl”

History

#1 - 21/11/2017 02:41 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 21/11/2017

#2 - 22/11/2017 02:16 PM - Anonymous

- Status changed from In Progress to Closed
